闪龙的cpu是不是适合用k7的核!

为当前最终发行版之前的所有版本提供支持
回复
numgao
帖子: 38
注册时间: 2005-10-11 14:15
送出感谢: 0
接收感谢: 0

闪龙的cpu是不是适合用k7的核!

#1

帖子 numgao » 2005-11-24 20:28

我的cpu是amd闪龙2200,这款cpu是不是用k7的核更好,没有专门针对闪龙的核吧!
头像
douban
帖子: 191
注册时间: 2005-07-10 11:50
送出感谢: 0
接收感谢: 0

#2

帖子 douban » 2005-11-25 7:38

可以
头像
millenniumdark
论坛版主
帖子: 4159
注册时间: 2005-07-02 14:41
系统: Ubuntu 14.04 (Kylin)
送出感谢: 42 次
接收感谢: 9 次
联系:

#3

帖子 millenniumdark » 2005-11-26 12:59

不過用了那種核的話,你就無法用很多不支持 64位核的軟件了。
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#4

帖子 Element » 2005-11-26 14:28

millenniumdark 写了:不過用了那種核的話,你就無法用很多不支持 64位核的軟件了。
啊,不会吧,我的是barton 2600+的。我前几天糊里糊涂的安装了linux-k7,结果我一开机多了2个系统,我记得原来是5个,现在成了7个了。怎么那么多啊,其实我的机子上只有xp和ubuntu两个系统啊,现在光ubuntu就有5个,外带一个假冒的系统:other operating system.
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
头像
douban
帖子: 191
注册时间: 2005-07-10 11:50
送出感谢: 0
接收感谢: 0

#5

帖子 douban » 2005-11-26 15:45

millenniumdark 写了:不過用了那種核的話,你就無法用很多不支持 64位核的軟件了。
谁说的??K7本来就不是64位。64位的是K8
头像
millenniumdark
论坛版主
帖子: 4159
注册时间: 2005-07-02 14:41
系统: Ubuntu 14.04 (Kylin)
送出感谢: 42 次
接收感谢: 9 次
联系:

#6

帖子 millenniumdark » 2005-11-26 16:00

抱歉,搞錯了。

多了幾個是因爲安裝新内核並不會刪掉其他的内核。沒關係的。
回复

回到 “老旧版本支持”